"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII から ISO Latin-1";
"About Cabos" = "Cabos について";
"Bring All to Front" = "すべてを手前に移動";
"C" = "C";
"Cabos Help" = "Cabos ヘルプ";
"Cancel Selected Transfers" = "選択した転送を取り消す";
"Check for Updates..." = "最新バージョンを確認...";
"Clear" = "消去";
"Close" = "閉じる";
"Connect" = "接続";
"Convert Selected Tags" = "選択したタグを変換";
"Copy Local Browse URL" = "ローカル参照用の URL をコピー";
"Copy" = "コピー";
"Cut" = "カット";
"D" = "D";
"Download Selected Files" = "選択したファイルをダウンロード";
"Dutch to English" = "オランダ語 から 英語";
"Dutch to French" = "オランダ語 から フランス語";
"E" = "E";
"Edit" = "編集";
"English to Dutch" = "英語 から オランダ語";
"English to French" = "英語 から フランス語";
"English to German" = "英語 から ドイツ語";
"English to Italian" = "英語 から イタリア語";
"English to Japanese" = "英語 から 日本語";
"English to Korean" = "英語 から 韓国語";
"English to Portuguese" = "英語 から ポルトガル語";
"English to Russian" = "英語 から ロシア語";
"English to Simplified Chinese" = "英語 から 簡体字中国語";
"English to Spanish" = "英語 から スペイン語";
"English to Traditional Chinese" = "英語 から 繁体字中国語";
"Escape Sequence to ASCII" = "エスケープ文字 から ASCII";
"F" = "F";
"File" = "ファイル";
"French to Dutch" = "フランス語 から オランダ語";
"French to English" = "フランス語 から 英語";
"French to German" = "フランス語 から ドイツ語";
"French to Italian" = "フランス語 から イタリア語";
"French to Portuguese" = "フランス語 から ポルトガル語";
"French to Spanish" = "フランス語 から スペイン語";
"German to English" = "ドイツ語 から 英語";
"German to French" = "ドイツ語 から フランス語";
"Help" = "ヘルプ";
"ISO Latin-1 to ASCII" = "ISO Latin-1 から ASCII";
"Italian to English" = "イタリア語 から 英語";
"Italian to French" = "イタリア語 から フランス語";
"Japanese to English" = "日本語 から 英語";
"Korean to English" = "韓国語 から 英語";
"M" = "M";
"Main Window" = "メインウインドウ";
"Minimize" = "しまう";
"N" = "N";
"O" = "O";
"Open Selected File" = "選択したファイルを開く";
"Paste" = "ペースト";
"Portuguese to English" = "ポルトガル語 から 英語";
"Portuguese to French" = "ポルトガル語 から フランス語";
"Preferences..." = "環境設定...";
"Q" = "Q";
"Quit" = "終了";
"R" = "R";
"Redo" = "やり直し";
"Remove All Queries" = "すべての検索を除去";
"Remove Selected Queries" = "選択した検索を除去";
"Restore Incomplete Files" = "不完全ファイルを復元";
"Reveal Selected File in Finder" = "選択したファイルを Finder で表示";
"Revert" = "最初に保存した状態に戻す";
"Russian to English" = "ロシア語 から 英語";
"S" = "S";
"Save As..." = "別名で保存...";
"Save" = "保存";
"Search New Files on the Network" = "ネットワーク上の新作ファイルを検索";
"Search with Current iTunes Artist Name" = "現在の iTunes のアーティスト名で検索";
"Search with Current iTunes Track Name" = "現在の iTunes のトラック名で検索";
"Search" = "検索";
"Select All" = "すべてを選択";
"Select Search Field" = "検索入力フィールドを選択";
"Send Feedback Email..." = "メールでフィードバックを送信...";
"Show Downloads" = "ダウンロードを表示";
"Show Network" = "ネットワークを表示";
"Show Query Results" = "検索結果を表示";
"Show Uploads" = "アップロードを表示";
"Simplified Chinese to English" = "簡体字中国語 から 英語";
"Spanish to English" = "スペイン語 から 英語";
"Spanish to French" = "スペイン語 から フランス語";
"Start Selected Queries" = "選択した検索を開始";
"Stop Selected Queries" = "選択した検索を停止";
"Traditional Chinese to English" = "繁体字中国語 から 英語";
"Transfers" = "転送";
"Translate Selected Tags" = "選択したタグを翻訳";
"Undo" = "取り消し";
"V" = "V";
"View" = "表示";
"W" = "W";
"Window" = "ウインドウ";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";